Search documentation of bb

# BB.Dsl.SupervisorTransformer (bb v0.17.0)

Copy Markdown View Source

Injects `start_link/1` and `child_spec/1` into robot modules.

This allows robot modules to be started directly with `MyRobot.start_link()` and to be used as child specs in supervision trees.

## Summary

### Functions

after_compile?()

Callback implementation for `Spark.Dsl.Transformer.after_compile?/0`.

## Functions

# after_compile?()

Callback implementation for `Spark.Dsl.Transformer.after_compile?/0`.